<?xml version="1.0" encoding="utf-8" ?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">
  <xsl:template match="/">
    <head>
      <title>Clientes</title>
    </head>
    <html>
      <body style="font-family: Arial; font-size: 10pt;">
        <div align="center">
          <h3>
            <u>Agenda de clientes</u>
          </h3>
          <table width="600" border="0">
            <tr style="font-family: Arial; font-size: 10pt;">
              <td width="30" align="left">
                <b>
                  <font color="black">Id</font>
                </b>
              </td>
              <td width="180" align="left">
                <b>
                  <font color="black">Apellidos</font>
                </b>
              </td>
              <td width="140" align="left">
                <b>
                  <font color="black">Nombre</font>
                </b>
              </td>
              <td width="180" align="left">
                <b>
                  <font color="black">Cargo</font>
                </b>
              </td>
            </tr>
            <tr>
              <td align="center" colspan="4">
                <HR></HR>
              </td>
            </tr>
            <xsl:for-each select="dataroot/Tabla">
              <xsl:sort select="ES" order="ascending"></xsl:sort>
              <tr bgcolor="white" style="font-family: Arial; font-size: 10pt;">
                <td align="left">
                  <font color="black">
                    <xsl:value-of select="Id"></xsl:value-of>
                  </font>
                </td>
                <td align="left">
                  <font color="black">
                    <xsl:value-of select="Apellidos"></xsl:value-of>
                  </font>
                </td>
                <td align="left">
                  <font color="black">
                    <xsl:value-of select="Nombre"></xsl:value-of>
                  </font>
                </td>

                <td align="left">
                  <font color="black">
                    <xsl:value-of select="Cargo"></xsl:value-of>
                  </font>
                </td>
              </tr>
              <tr>
                <td align="left" colspan="4">
                  <HR></HR>
                </td>
              </tr>
            </xsl:for-each>
          </table>
        </div>
      </body>
    </html>
  </xsl:template>
</xsl:stylesheet>