using System;
using System.Drawing;
using System.Diagnostics;
using System.Data;
//using Microsoft.VisualBasic;
using System.Collections;
using System.Windows.Forms;
using System.Xml.Xsl;

using Imprimir_xml;

namespace Imprimir_xml
{
    namespace Inicio
    {

        public class Form1 : System.Windows.Forms.Form
        {
            [STAThread]
            static void Main()
            {
                System.Windows.Forms.Application.Run(new Form1());
            }

            //Variables declaradas a nivel de clase para poder usarlas desde cualquier procedimiento o función
            private DataSet datos; //DataSet: conjunto de datos desconectados
            //private string ruta; // almacena la ruta a la base de datos
            private bool abierto = false; //para saber si ya está abierta la base de datos
            //private bool cambios = false //para saber si hay cambios pendientes de guardar
            private String aviso; //para usar en cuadros de diálogo

            #region  Código generado por el Diseñador de Windows Forms

            public Form1()
            {

                //El Diseñador de Windows Forms requiere esta llamada.
                InitializeComponent();

                //Agregar cualquier inicialización después de la llamada a InitializeComponent()

            }

            //Form reemplaza a Dispose para limpiar la lista de componentes.
            protected override void Dispose(bool disposing)
            {
                if (disposing)
                {
                    if (!(ReferenceEquals(components, null)))
                    {
                        components.Dispose();
                    }
                }
                base.Dispose(disposing);
            }

            //Requerido por el Diseñador de Windows Forms
            private System.ComponentModel.Container components = null;

            //NOTA: el Diseñador de Windows Forms requiere el siguiente procedimiento
            //Puede modificarse utilizando el Diseñador de Windows Forms.
            //No lo modifique con el editor de código.
            internal System.Windows.Forms.Button BtSalir;
            internal System.Windows.Forms.Button BtActualizar;
            internal System.Windows.Forms.Button BtCargar;
            internal System.Windows.Forms.OpenFileDialog dlgFile;
            internal System.Windows.Forms.DataGrid Grid;
            internal System.Windows.Forms.GroupBox GroupBox1;
            internal System.Windows.Forms.GroupBox GroupBox2;
            internal System.Windows.Forms.Label Label2;
            internal System.Windows.Forms.ToolTip ToolTip1;
            internal System.Windows.Forms.GroupBox GroupBox3;
            internal System.Windows.Forms.Label Label3;
            internal System.Windows.Forms.Button BtFiltrar;
            internal System.Windows.Forms.Panel Panel1;
            internal System.Windows.Forms.TextBox TxtFiltro;
            internal System.Windows.Forms.Button BtQuitar;
            internal System.Windows.Forms.ComboBox CbFiltrar;
            internal System.Windows.Forms.Button BtPrintXSL;
            internal System.Windows.Forms.Button BtPrintCR;
            internal System.Drawing.Printing.PrintDocument PrintDocument1;
            internal System.Windows.Forms.PageSetupDialog PageSetupDialog1;
            internal System.Windows.Forms.PrintDialog PrintDialog1;
            [System.Diagnostics.DebuggerStepThrough()]
            private void InitializeComponent()
            {
                this.components = new System.ComponentModel.Container();
                base.Load += new System.EventHandler(Datagrid_Load);
                System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(Form1));
                this.BtSalir = new System.Windows.Forms.Button();
                this.BtSalir.Click += new System.EventHandler(this.BtSalir_Click);
                this.BtActualizar = new System.Windows.Forms.Button();
                this.BtActualizar.Click += new System.EventHandler(this.BtActualizar_Click);
                this.BtCargar = new System.Windows.Forms.Button();
                this.BtCargar.Click += new System.EventHandler(this.BtCargar_XLM);
                this.dlgFile = new System.Windows.Forms.OpenFileDialog();
                this.Grid = new System.Windows.Forms.DataGrid();
                this.GroupBox1 = new System.Windows.Forms.GroupBox();
                this.Label2 = new System.Windows.Forms.Label();
                this.GroupBox2 = new System.Windows.Forms.GroupBox();
                this.ToolTip1 = new System.Windows.Forms.ToolTip(this.components);
                this.BtFiltrar = new System.Windows.Forms.Button();
                this.BtFiltrar.Click += new System.EventHandler(this.BtFiltrar_Click);
                this.BtQuitar = new System.Windows.Forms.Button();
                this.BtQuitar.Click += new System.EventHandler(this.Quitar_filtro);
                this.GroupBox3 = new System.Windows.Forms.GroupBox();
                this.CbFiltrar = new System.Windows.Forms.ComboBox();
                this.TxtFiltro = new System.Windows.Forms.TextBox();
                this.TxtFiltro.TextChanged += new System.EventHandler(this.TxFiltro_TextChanged);
                this.Label3 = new System.Windows.Forms.Label();
                this.Panel1 = new System.Windows.Forms.Panel();
                this.BtPrintXSL = new System.Windows.Forms.Button();
                this.BtPrintXSL.Click += new System.EventHandler(this.BtPrintCr_Click);
                this.PrintDocument1 = new System.Drawing.Printing.PrintDocument();
                this.PageSetupDialog1 = new System.Windows.Forms.PageSetupDialog();
                this.PrintDialog1 = new System.Windows.Forms.PrintDialog();
                this.BtPrintCR = new System.Windows.Forms.Button();
                this.BtPrintCR.Click += new System.EventHandler(this.BtPrintXsl_Click);
                ((System.ComponentModel.ISupportInitialize)this.Grid).BeginInit();
                this.GroupBox1.SuspendLayout();
                this.GroupBox2.SuspendLayout();
                this.GroupBox3.SuspendLayout();
                this.SuspendLayout();
                //
                //BtSalir
                //
                this.BtSalir.Anchor = System.Windows.Forms.AnchorStyles.None;
                this.BtSalir.DialogResult = System.Windows.Forms.DialogResult.Cancel;
                this.BtSalir.Font = new System.Drawing.Font("Verdana", (float)(8.25F), System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, System.Convert.ToByte(0));
                this.BtSalir.Location = new System.Drawing.Point(32, 40);
                this.BtSalir.Name = "BtSalir";
                this.BtSalir.Size = new System.Drawing.Size(88, 24);
                this.BtSalir.TabIndex = 0;
                this.BtSalir.Text = "Salir (ESC)";
                this.ToolTip1.SetToolTip(this.BtSalir, "Salir del programa");
                //
                //BtActualizar
                //
                this.BtActualizar.Anchor = System.Windows.Forms.AnchorStyles.None;
                this.BtActualizar.Enabled = false;
                this.BtActualizar.Font = new System.Drawing.Font("Verdana", (float)(8.25F), System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, System.Convert.ToByte(0));
                this.BtActualizar.Location = new System.Drawing.Point(448, 16);
                this.BtActualizar.Name = "BtActualizar";
                this.BtActualizar.Size = new System.Drawing.Size(160, 24);
                this.BtActualizar.TabIndex = 1;
                this.BtActualizar.TabStop = false;
                this.BtActualizar.Text = "Actualizar los cambios";
                //
                //BtCargar
                //
                this.BtCargar.Anchor = System.Windows.Forms.AnchorStyles.None;
                this.BtCargar.Font = new System.Drawing.Font("Verdana", (float)(8.25F), System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, System.Convert.ToByte(0));
                this.BtCargar.Location = new System.Drawing.Point(88, 16);
                this.BtCargar.Name = "BtCargar";
                this.BtCargar.Size = new System.Drawing.Size(200, 24);
                this.BtCargar.TabIndex = 0;
                this.BtCargar.Text = "Conectar con el archivo XML ";
                //
                //Grid
                //
                this.Grid.Anchor = System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom
                    | System.Windows.Forms.AnchorStyles.Left
                    | System.Windows.Forms.AnchorStyles.Right;
                this.Grid.CaptionFont = new System.Drawing.Font("Verdana", (float)(9.75F), System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, System.Convert.ToByte(0));
                this.Grid.DataMember = "";
                this.Grid.Font = new System.Drawing.Font("Verdana", (float)(10.0F));
                this.Grid.HeaderFont = new System.Drawing.Font("Verdana", (float)(9.75F), System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, System.Convert.ToByte(0));
                this.Grid.HeaderForeColor = System.Drawing.SystemColors.ControlText;
                this.Grid.Location = new System.Drawing.Point(8, 8);
                this.Grid.Name = "Grid";
                this.Grid.Size = new System.Drawing.Size(868, 264);
                this.Grid.TabIndex = 0;
                //
                //GroupBox1
                //
                this.GroupBox1.Anchor = System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left
                    | System.Windows.Forms.AnchorStyles.Right;
                this.GroupBox1.Controls.Add(this.BtActualizar);
                this.GroupBox1.Controls.Add(this.BtCargar);
                this.GroupBox1.Location = new System.Drawing.Point(8, 326);
                this.GroupBox1.Name = "GroupBox1";
                this.GroupBox1.Size = new System.Drawing.Size(696, 56);
                this.GroupBox1.TabIndex = 27;
                this.GroupBox1.TabStop = false;
                //
                //Label2
                //
                this.Label2.Anchor = System.Windows.Forms.AnchorStyles.None;
                this.Label2.Font = new System.Drawing.Font("Verdana", (float)(8.25F), System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, System.Convert.ToByte(0));
                this.Label2.Location = new System.Drawing.Point(328, 64);
                this.Label2.Name = "Label2";
                this.Label2.Size = new System.Drawing.Size(224, 16);
                this.Label2.TabIndex = 5;
                this.Label2.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
                //
                //GroupBox2
                //
                this.GroupBox2.Anchor = System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right;
                this.GroupBox2.Controls.Add(this.BtSalir);
                this.GroupBox2.Location = new System.Drawing.Point(720, 390);
                this.GroupBox2.Name = "GroupBox2";
                this.GroupBox2.Size = new System.Drawing.Size(152, 104);
                this.GroupBox2.TabIndex = 29;
                this.GroupBox2.TabStop = false;
                //
                //ToolTip1
                //
                this.ToolTip1.AutoPopDelay = 8000;
                this.ToolTip1.InitialDelay = 500;
                this.ToolTip1.ReshowDelay = 100;
                //
                //BtFiltrar
                //
                this.BtFiltrar.Anchor = System.Windows.Forms.AnchorStyles.None;
                this.BtFiltrar.Enabled = false;
                this.BtFiltrar.Font = new System.Drawing.Font("Verdana", (float)(8.25F), System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, System.Convert.ToByte(0));
                this.BtFiltrar.Location = new System.Drawing.Point(352, 16);
                this.BtFiltrar.Name = "BtFiltrar";
                this.BtFiltrar.Size = new System.Drawing.Size(144, 24);
                this.BtFiltrar.TabIndex = 2;
                this.BtFiltrar.TabStop = false;
                this.BtFiltrar.Text = "Filtrar por texto";
                //
                //BtQuitar
                //
                this.BtQuitar.Anchor = System.Windows.Forms.AnchorStyles.None;
                this.BtQuitar.Enabled = false;
                this.BtQuitar.Font = new System.Drawing.Font("Verdana", (float)(8.25F), System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, System.Convert.ToByte(0));
                this.BtQuitar.Location = new System.Drawing.Point(136, 56);
                this.BtQuitar.Name = "BtQuitar";
                this.BtQuitar.Size = new System.Drawing.Size(160, 24);
                this.BtQuitar.TabIndex = 4;
                this.BtQuitar.TabStop = false;
                this.BtQuitar.Text = "Quitar todos los filtros";
                //
                //GroupBox3
                //
                this.GroupBox3.Anchor = System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left
                    | System.Windows.Forms.AnchorStyles.Right;
                this.GroupBox3.Controls.Add(this.CbFiltrar);
                this.GroupBox3.Controls.Add(this.BtQuitar);
                this.GroupBox3.Controls.Add(this.BtFiltrar);
                this.GroupBox3.Controls.Add(this.TxtFiltro);
                this.GroupBox3.Controls.Add(this.Label3);
                this.GroupBox3.Controls.Add(this.Label2);
                this.GroupBox3.Controls.Add(this.Panel1);
                this.GroupBox3.Location = new System.Drawing.Point(8, 390);
                this.GroupBox3.Name = "GroupBox3";
                this.GroupBox3.Size = new System.Drawing.Size(696, 104);
                this.GroupBox3.TabIndex = 0;
                this.GroupBox3.TabStop = false;
                this.GroupBox3.Text = "Filtrar registros";
                //
                //CbFiltrar
                //
                this.CbFiltrar.Anchor = System.Windows.Forms.AnchorStyles.None;
                this.CbFiltrar.Enabled = false;
                this.CbFiltrar.Font = new System.Drawing.Font("Verdana", (float)(8.25F), System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, System.Convert.ToByte(0));
                this.CbFiltrar.Items.AddRange(new object[] { "Nombre", "Apellidos", "Cargo" });
                this.CbFiltrar.Location = new System.Drawing.Point(520, 16);
                this.CbFiltrar.MaxDropDownItems = 3;
                this.CbFiltrar.Name = "CbFiltrar";
                this.CbFiltrar.Size = new System.Drawing.Size(88, 21);
                this.CbFiltrar.TabIndex = 3;
                this.CbFiltrar.Text = "Nombre";
                //
                //TxtFiltro
                //
                this.TxtFiltro.Anchor = System.Windows.Forms.AnchorStyles.None;
                this.TxtFiltro.CharacterCasing = System.Windows.Forms.CharacterCasing.Upper;
                this.TxtFiltro.Font = new System.Drawing.Font("Verdana", (float)(9.75F), System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, System.Convert.ToByte(0));
                this.TxtFiltro.Location = new System.Drawing.Point(176, 16);
                this.TxtFiltro.Name = "TxtFiltro";
                this.TxtFiltro.ReadOnly = true;
                this.TxtFiltro.Size = new System.Drawing.Size(144, 23);
                this.TxtFiltro.TabIndex = 1;
                //
                //Label3
                //
                this.Label3.Anchor = System.Windows.Forms.AnchorStyles.None;
                this.Label3.AutoSize = true;
                this.Label3.Font = new System.Drawing.Font("Verdana", (float)(8.25F), System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, System.Convert.ToByte(0));
                this.Label3.Location = new System.Drawing.Point(88, 24);
                this.Label3.Name = "Label3";
                this.Label3.Size = new System.Drawing.Size(80, 13);
                this.Label3.TabIndex = 0;
                this.Label3.Text = "Para buscar:";
                this.Label3.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
                //
                //Panel1
                //
                this.Panel1.Anchor = System.Windows.Forms.AnchorStyles.None;
                this.Panel1.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
                this.Panel1.Location = new System.Drawing.Point(320, 56);
                this.Panel1.Name = "Panel1";
                this.Panel1.Size = new System.Drawing.Size(240, 32);
                this.Panel1.TabIndex = 6;
                //
                //BtPrintXSL
                //
                this.BtPrintXSL.Enabled = false;
                this.BtPrintXSL.Font = new System.Drawing.Font("Verdana", (float)(8.25F), System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, System.Convert.ToByte(0));
                this.BtPrintXSL.Location = new System.Drawing.Point(720, 361);
                this.BtPrintXSL.Name = "BtPrintXSL";
                this.BtPrintXSL.Size = new System.Drawing.Size(152, 23);
                this.BtPrintXSL.TabIndex = 30;
                this.BtPrintXSL.Text = "XML + XSL = HTML";
                //
                //BtPrintCR
                //
                this.BtPrintCR.Enabled = false;
                this.BtPrintCR.Font = new System.Drawing.Font("Verdana", (float)(8.25F), System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, System.Convert.ToByte(0));
                this.BtPrintCR.Location = new System.Drawing.Point(720, 332);
                this.BtPrintCR.Name = "BtPrintCR";
                this.BtPrintCR.Size = new System.Drawing.Size(152, 23);
                this.BtPrintCR.TabIndex = 31;
                this.BtPrintCR.Text = "Crystal Reports";
                //
                //Form1
                //
                this.AutoScaleBaseSize = new System.Drawing.Size(5, 13);
                this.CancelButton = this.BtSalir;
                this.ClientSize = new System.Drawing.Size(890, 514);
                this.Controls.Add(this.BtPrintCR);
                this.Controls.Add(this.BtPrintXSL);
                this.Controls.Add(this.Grid);
                this.Controls.Add(this.GroupBox1);
                this.Controls.Add(this.GroupBox2);
                this.Controls.Add(this.GroupBox3);
                this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.Fixed3D;
                this.Icon = (System.Drawing.Icon)(resources.GetObject("$this.Icon"));
                this.MaximizeBox = false;
                this.Name = "Form1";
                this.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen;
                this.Text = "Archivo XML para imprimir";
                ((System.ComponentModel.ISupportInitialize)this.Grid).EndInit();
                this.GroupBox1.ResumeLayout(false);
                this.GroupBox2.ResumeLayout(false);
                this.GroupBox3.ResumeLayout(false);
                this.GroupBox3.PerformLayout();
                this.ResumeLayout(false);

            }

            #endregion

            //Al cargar el DataGrid
            private void Datagrid_Load(System.Object sender, System.EventArgs e)
            {
                this.ToolTip1.SetToolTip(this.BtCargar, "Leer el archivo XML y cargar sus datos en el DataSet");
            }

            //Al cargar el formulario
            private void BtCargar_XLM(System.Object sender, System.EventArgs e)
            {

                //Si el archivo XML SÍ está abierto, simplemente informar
                if (abierto == true)
                {
                    string aviso = "El archivo XML ya está cargado y mostrado en la tabla.";
                    MessageBox.Show(aviso.ToUpper(), "Aviso", MessageBoxButtons.OK);
                }

                //Si el archivo XML NO está abierto
                if (abierto == false)
                {
                    try
                    {
                        ////Cuadro de diálogo para elegir el archivo XML
                        //dlgFile = new OpenFileDialog();
                        //dlgFile.Filter = "Archivo de datos XML(*.xml)|*.xml";
                        //dlgFile.Title = "Selecciona el archivo de tipo XML";

                        ////Si el diálogo devuelve OK
                        //if (dlgFile.ShowDialog() == DialogResult.OK)
                        //{
                        //    //Nombre del archivo elegido, con su ruta completa, equivale al archivo XML
                        //    ruta = dlgFile.FileName;
                        //}

                        //DataSet: contiene una copia de los datos, en esquema XML, independiente del proveedor, con sus elementos tablas y relaciones. Es el verdadero almacén de datos desconectados
                        datos = new DataSet();

                        //Rellenar el DataSet desde el archivo XML
                        //datos.ReadXml(ruta)
                        datos.ReadXml("Clientes.xml");

                        //configurar varias opciones del Datagrid por código
                        this.Grid.CaptionText = "Agenda de clientes";
                        this.Grid.CaptionBackColor = Color.Black;
                        this.Grid.CaptionForeColor = Color.Yellow;
                        this.Grid.GridLineColor = Color.Navy;
                        this.Grid.GridLineStyle = DataGridLineStyle.Solid;
                        //this.Grid.CaptionFont = new Font("Verdana", 10, FontStyle.Bold);
                        //this.Grid.Font = new Font("Courier", 10, FontStyle.Regular);

                        //crear un objeto para estilos en el Datagrid
                        DataGridTableStyle estilo = new DataGridTableStyle();
                        estilo.MappingName = "Tabla";
                        estilo.BackColor = Color.White;
                        estilo.AlternatingBackColor = Color.LightGray;

                        //Crear objetos del tipo DataGridTextBoxColumn para cada columna de la tabla del Datagrid
                        DataGridTextBoxColumn columna = new DataGridTextBoxColumn();

                        //Configurar cada columna

                        //Esta es la primera columna
                        columna = new DataGridTextBoxColumn();
                        columna.TextBox.MaxLength = 10;
                        columna.Alignment = HorizontalAlignment.Left;
                        columna.HeaderText = "Id";
                        //columna del Dataset enlazada con esta columna del Datagrid
                        columna.MappingName = "Id";
                        columna.Width = 60;
                        //texto que se muestra cuando la columna tiene valor null
                        columna.NullText = "";
                        //añadir la columna a los estilos del Datagrid
                        estilo.GridColumnStyles.Add(columna);

                        //Esta es la segunda columna
                        columna = new DataGridTextBoxColumn();
                        columna.TextBox.MaxLength = 120;
                        columna.Alignment = HorizontalAlignment.Left;
                        columna.HeaderText = "Apellidos";
                        //columna del Dataset enlazada con esta columna del Datagrid
                        columna.MappingName = "Apellidos";
                        columna.Width = 260;
                        //texto que se muestra cuando la columna tiene valor null
                        columna.NullText = "";
                        //añadir la columna a los estilos del Datagrid
                        estilo.GridColumnStyles.Add(columna);

                        //Esta es la tercera columna
                        columna = new DataGridTextBoxColumn();
                        columna.TextBox.MaxLength = 60;
                        columna.Alignment = HorizontalAlignment.Left;
                        columna.HeaderText = "Nombre";
                        //columna del Dataset enlazada con esta columna del Datagrid
                        columna.MappingName = "Nombre";
                        columna.Width = 180;
                        //texto que se muestra cuando la columna tiene valor null
                        columna.NullText = "";
                        //añadir la columna a los estilos del Datagrid
                        estilo.GridColumnStyles.Add(columna);

                        //Esta es la cuarta columna
                        columna = new DataGridTextBoxColumn();
                        columna.TextBox.MaxLength = 120;
                        columna.Alignment = HorizontalAlignment.Left;
                        columna.HeaderText = "Cargo";
                        //columna del Dataset enlazada con esta columna del Datagrid
                        columna.MappingName = "Cargo";
                        columna.Width = 300;
                        //texto que se muestra cuando la columna tiene valor null
                        columna.NullText = "";
                        //añadir la columna a los estilos del Datagrid
                        estilo.GridColumnStyles.Add(columna);

                        //Añadir el estilo personalizado a la colección de estilos de tablas del Datagrid
                        this.Grid.TableStyles.Add(estilo);

                        //asignar Dataset al Datagrid
                        this.Grid.DataSource = this.datos.Tables["Tabla"];

                        //contar el número de registros que presenta el DataGrid
                        int n = 0;
                        n = this.datos.Tables["Tabla"].Rows.Count;
                        Label2.Text = "Número de registros: " + System.Convert.ToString(n);

                        //recargar el DataGrid
                        this.Grid.Update();

                        //Habilitar los botones Actualizar y Quitar filtro y crear los Tooltips para esos controles
                        this.BtActualizar.Enabled = true;
                        this.ToolTip1.SetToolTip(this.BtActualizar, "Modificar la base  de datos con los cambios realizados");
                        this.BtQuitar.Enabled = true;
                        this.ToolTip1.SetToolTip(this.BtQuitar, "Mostrar de nuevo todos los registros");
                        this.BtPrintXSL.Enabled = true;
                        this.BtPrintCR.Enabled = true;
                        this.ToolTip1.SetToolTip(this.BtPrintXSL, "Abrir una ventana del navegador web para imprimir");
                        this.ToolTip1.SetToolTip(this.BtPrintCR, "Abrir un formulario con informe de Crystal Reports");

                        //Habilitar la escritura en el Texbox
                        this.TxtFiltro.ReadOnly = false;

                        //Para saber que el archivo XML SÍ está abierto
                        abierto = true;
                        //End If

                    }
                    catch (Exception pollo)
                    {
                        MessageBox.Show(pollo.Message.ToUpper(), "Aviso", MessageBoxButtons.OK);
                    }
                }
            }

            private void BtFiltrar_Click(System.Object sender, System.EventArgs e)
            {
                //aplicar un filtro a la tabla AgendaTb del DataSet mediante un DataView, DataView permite personalizar las vistas de las tablas
                //Si el archivo XML SÍ está abierto
                if (abierto == true)
                {
                    try
                    {
                        DataView vista = new DataView();
                        vista.Table = datos.Tables["Tabla"];
                        switch (CbFiltrar.Text)
                        {
                            case "Nombre":
                                //filtro SQL: registros que empiecen por el texto escrito en el TextBox
                                vista.RowFilter = "Nombre LIKE '" + this.TxtFiltro.Text + "%'";
                                vista.Sort = "Nombre";
                                //nuevo origen del DataDrid: la vista personalizada
                                this.Grid.DataSource = vista;
                                break;
                            case "Apellidos":
                                //filtro SQL: registros que empiecen por el texto escrito en el TextBox
                                vista.RowFilter = "Apellidos LIKE '" + this.TxtFiltro.Text + "%'";
                                vista.Sort = "Apellidos";
                                //nuevo origen del DataDrid: la vista personalizada
                                this.Grid.DataSource = vista;
                                break;
                            case "Cargo":
                                //filtro SQL: registros que empiecen por el texto escrito en el TextBox
                                vista.RowFilter = "Cargo LIKE '" + this.TxtFiltro.Text + "%'";
                                vista.Sort = "Cargo";
                                //nuevo origen del DataDrid: la vista personalizada
                                this.Grid.DataSource = vista;
                                break;
                        }
                        //recargar el DataGrid
                        this.Grid.Update();
                        int n = 0;
                        n = vista.Count;
                        this.Label2.Text = "Número de registros: " + System.Convert.ToString(n);
                    }
                    catch (Exception pollo)
                    {
                        MessageBox.Show(pollo.Message.ToUpper(), "Aviso", MessageBoxButtons.OK);
                    }
                }
                ////Si el archivo XML NO está abierto
                //else
                //{
                //    aviso = "Primero has de cargar el archivo XML";
                //    MessageBox.Show(aviso.ToUpper(), "Aviso");
                //}

            }

            //Quitar el filtro a la tabla Agenda del DataSet
            private void Quitar_filtro(System.Object sender, System.EventArgs e)
            {
                //Si el archivo XML SÍ está abierto
                if (abierto == true)
                {
                    try
                    {
                        //DataView vista = new DataView();
                        //vista.Table = datos.Tables["Tabla"];
                        //vista.Sort = "Nombre";
                        ////recuperar de nuevo todos los registros
                        //this.Grid.DataSource = vista;

                        this.Grid.DataSource = this.datos.Tables["Tabla"];
                        //recargar el DataGrid
                        this.Grid.Update();
                        int n = 0;
                        //n = vista.Count
                        n = this.datos.Tables["Tabla"].Rows.Count;
                        this.Label2.Text = "Número de registros: " + System.Convert.ToString(n);
                        this.TxtFiltro.Text = "";
                    }
                    catch (Exception pollo)
                    {
                        MessageBox.Show(pollo.Message.ToUpper(), "Aviso", MessageBoxButtons.OK);
                    }
                }
                ////Si el archivo XML NO está abierto
                //else
                //{
                //    aviso = "Primero has de cargar el archivo XML";
                //    MessageBox.Show(aviso.ToUpper(), "Aviso");
                //}

            }

            //actualizar los cambios realizados en el DataGrid ( DataSet -> DataAdapter -> base de datos)
            private void BtActualizar_Click(System.Object sender, System.EventArgs e)
            {
                //Si el archivo XML SÍ está abierto
                if (abierto == true)
                {
                    try
                    {
                        //escribir el DataSet al archivo XML y recargarlo de nuevo desde ese archivo
                        //datos.WriteXml(ruta);
                        //datos.Clear();
                        //datos.ReadXml(ruta);
                        //
                        datos.WriteXml("Clientes.xml");
                        datos.Clear();
                        datos.ReadXml("Clientes.xml");

                        string aviso5 = "Archivo XML modificado con éxito";
                        MessageBox.Show(aviso5.ToUpper(), "Aviso", MessageBoxButtons.OK);
                        //contar el número de registros del DataGrid
                        int n = 0;
                        n = this.datos.Tables["Tabla"].Rows.Count;
                        Label2.Text = "Número de registros: " + System.Convert.ToString(n);
                        this.TxtFiltro.Text = "";
                    }
                    catch (Exception pollo)
                    {
                        MessageBox.Show(pollo.Message.ToUpper(), "Aviso", MessageBoxButtons.OK);
                    }
                }
                ////Si el archivo XML NO está abierto
                //else
                //{
                //    aviso = "Primero has de cargar el archivo XML";
                //    MessageBox.Show(aviso.ToUpper(), "Aviso");
                //}

            }

            //Activar el botón filtrar sólo si hay algo en la caja de texto txFiltro
            private void TxFiltro_TextChanged(System.Object sender, System.EventArgs e)
            {
                //si hay algo escrito en txFiltro
                if (this.TxtFiltro.Text.Length > 0)
                {
                    this.BtFiltrar.Enabled = true;
                    this.CbFiltrar.Enabled = true;
                    this.ToolTip1.SetToolTip(this.BtFiltrar, "Filtrar por texto coincidente");
                }
                //si no hay nada escrito en txFiltro
                if (this.TxtFiltro.Text.Length == 0)
                {
                    this.BtFiltrar.Enabled = false;
                    this.CbFiltrar.Enabled = false;
                }
            }

            //Salir del programa
            private void BtSalir_Click(System.Object sender, System.EventArgs e)
            {
                Application.Exit();
            }

            //Imprimir abriendo el segundo formulario con un informe de Crystal Reports
            private void BtPrintXsl_Click(object sender, EventArgs e)
            {
                try
                {
                    Informe2 ventana = new Informe2();
                    ventana.Show();
                }
                catch (Exception pollo)
                {
                    MessageBox.Show(pollo.Message.ToUpper(), "Aviso", MessageBoxButtons.OK);
                }
            }

            //Imprimir creando un archivo HTML con transformación XSL del archivo XML
            private void BtPrintCr_Click(System.Object sender, System.EventArgs e)
            {
                try
                {
                    string ruta1 = "Clientes.xsl";
                    string ruta2 = "Clientes.xml";
                    string ruta3 = "Clientes.htm";
                    XslCompiledTransform xslt = new XslCompiledTransform();
                    xslt.Load(ruta1);
                    xslt.Transform(ruta2, ruta3);

                    //PrintDocument1.Print()

                    //ProcessStartInfo se utiliza para iniciar procesos
                    ProcessStartInfo abrirDoc = new ProcessStartInfo();
                    abrirDoc.FileName = Application.StartupPath + "\\Clientes.htm";
                    //modo de apertura de archivo (también puede ser edit, print...)
                    abrirDoc.Verb = "open";
                    //abrir en ventana normal
                    abrirDoc.WindowStyle = ProcessWindowStyle.Normal;
                    //Abrir el archivo mediante su programa asociado en Windows
                    Process.Start(abrirDoc);
                }
                catch (Exception pollo)
                {
                    MessageBox.Show(pollo.Message.ToUpper(), "Aviso", MessageBoxButtons.OK);
                }
            }

        }

    }


}
